.terms-body{
    min-height: 900px;
    padding-bottom: 68px;
}
.hrforce-container {
    max-width: 1100px;
}
.terms-container{
    width: 1100px;
    margin: 0 auto;
    padding-bottom: 45px;
}
.terms-container>h2{
    font-size: 20px;
    line-height: 30px;
    text-align: center;
    color: #0e4d92;
    padding: 30px 0;
    font-weight: bold;
}
.terms-container p,.terms-container h3{
    font-size: 14px;
    color: #232323;
    line-height: 30px;
    display: block;
    text-indent:2rem;
}

.hrforce-video-box {
    position: relative;
    width: 1000px;
    margin: 0 auto;
    padding-bottom: 80px;
}

.myspecial{margin:20px auto;overflow:hidden}
.myspecial li{position:relative;width:208px;height:198px;margin:0 20px;float:left;overflow:hidden;text-align:center;border:1px solid #e6e5e5;transition:.5s}
.myspecial li .myicons{margin:40px auto 20px;text-align:center;height:60px;line-height:60px}
.myspecial li .myicons i.icons{color:#0e4d92;font-size:60px;}
.myspecial li p{height:30px;line-height:30px}
.shade{position: absolute;left:0;bottom:-198px;width:208px;height:198px;background:#0e4d92;transition:.5s;z-index:-1}
.myspecial li:hover{border-color:#0e4d92;color:white; cursor:pointer;}
.myspecial li:hover .myicons i.icons{color:white}
.myspecial li:hover .shade{bottom:0}

.searchbox{margin:90px auto 0;width:650px;height:50px;line-height:50px;font-size:14px;}
.searchbox input{height:28px;line-height:28px;padding:10px;border:1px solid #fff;color:#000;width:520px;float:left}
.searchbox a{display:inline-block;width:100px;height:50px;line-height:50px;font-size:16px;text-align:center;background:#f0f0f0;color:#000}


.product_list{margin:20px auto;overflow:hidden}
.product_list li{cursor:pointer;background:#f6f6f6;position:relative;width:380px;height:380px;margin:10px 10px 20px 10px;float:left;overflow:hidden;transition:.5s}
.product_list li .myimgs{height:280px;overflow:hidden;position: relative;}
.product_list li .myimgs:before{content:'';position:absolute;left:0;bottom:280px;width:100%;height:280px;background:rgba(14, 77, 146, 0.72);transition:.5s;z-index:5}
.product_list li .myimgs:after{font-family:"iconfont" !important;font-size:40px;font-style:normal;-webkit-font-smoothing: antialiased;-webkit-text-stroke-width: 0.2px;-moz-osx-font-smoothing: grayscale;vertical-align:top;z-index:6;color:white;position:absolute;content:'\e696';top:50%;left:50%;transform:translate(-50%,-50%);opacity:0}
.product_list li .myimgs img{width:100%;height:280px;transition:.5s;}
.product_list li .info{padding:10px}
.product_list li .info  h2{line-height:30px;color:#000;font-size:16px;font-weight: bold;} 
.product_list li .info  p{line-height:24px;margin-top:5px;color:#555;font-size:14px;text-indent:0;height:24px;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.product_list li:hover{color:#fff;background:#0e4d92;transform:translateY(-10px);}
.product_list li:hover img{transform:scale(1.2);}
.product_list li:hover p,.product_list li:hover h2{color:white}
.product_list li:hover .myimgs:before{bottom:0}
.product_list li:hover .myimgs:after{opacity:1}
 
 
 /*产品内容*/
.pro_D{width:1200px; margin:0px auto; padding:1% 2% 2% 2%;}
.pro_banner{ width:100%; height:340px;overflow: hidden;position: relative; margin:0 auto; background-color:#1e1e1e;}
.pro_banner img{position: relative;left: 50%;margin-left: -960px;}
.Pro_C_content{font-family:微软雅黑;font-size:16px;line-height:200%;padding:10px;}
.Pro_C_content h1{font-family:"Microsoft Yahei", Helvetica, Arial, sans-serif; margin: 20px 0px 10px; padding: 0px; border: 0px; outline: 0px; vertical-align: baseline; background: transparent; -webkit-tap-highlight-color: rgba(0, 0, 0, 0); line-height: 1.5em; font-size: 26px !important; font-weight: normal !important;}
.Pro_C_content hr{ height: 1px; border-right: 0px; border-bottom: 0px; border-left: 0px; border-image: initial; border-top-style: solid; border-top-color: rgb(204, 204, 204); margin: 1em 0px; padding: 0px; font-family: &quot;Microsoft Yahei&quot;, Helvetica, Arial, sans-serif; font-size: 14px;}

.Pro_C_content table tr th{font-family:微软雅黑;font-size:16px;line-height:200%;padding:5px; border:#CCC 1px solid; background-color:#eee;}
.Pro_C_content table tr td{font-family:微软雅黑;font-size:16px;line-height:200%;padding:5px; border:#CCC 1px solid;}
.Pro_C1_title {font-size:30px;line-height:200%;color:#0e4d92;font-family:微软雅黑; text-align:center; overflow:hidden; font-weight:bold; border: #000 0px solid;}
.Pro_C1_title{line-height:none; margin:0px; padding:0px; margin:20px 0 10px 0;}
.Pro_C_info {font-size:18px;color:#0e4d92;font-family:微软雅黑;text-align:center; line-height:200%; margin:10px auto;}
.Pro_C_intro {font-family:微软雅黑;font-size:16px;line-height:200%;text-indent:0;border-color:transparent;background-color:#fcfcfc; padding:10px; }
.div_P_date{font-family:微软雅黑; font-weight:bold;color:#F00; border:#000 0px solid;}
.Pro_C_content li{font-family:微软雅黑;font-size:16px;line-height:200%;padding:10px;}